From 22c349e74ee3f4d7499f935f408ea40ef0c48652 Mon Sep 17 00:00:00 2001
From: Francois Andrieu <darknao@fedoraproject.org>
Date: Jan 25 2022 12:22:35 +0000
Subject: [PATCH 64/88] antora 3.0 require site-generator


---

diff --git a/build-scripts/Dockerfile b/build-scripts/Dockerfile
index bc1cfea..d5458ec 100644
--- a/build-scripts/Dockerfile
+++ b/build-scripts/Dockerfile
@@ -4,7 +4,7 @@ RUN dnf -y module install nodejs:16/default && \
     dnf -y install git python3-yaml && \
     dnf clean all
 
-RUN npm i -g @antora/cli@3.0.0 @antora/site-generator-default@3.0.0
+RUN npm i -g @antora/cli@3.0.0 @antora/site-generator@3.0.0
 
 ADD rebuild-site.py /antora/rebuild-site.py
 

